BODY			{ background-color:#000000; margin:0; padding:0; background-image: url(pageback.gif); background-repeat: repeat-x; background-position: top left;}

BODY.popup		{ background-color:#E6D3B2; background-image:url(popup.gif); background-repeat:no-repeat; background-position:center center;}

FONT,P		{ font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; font-weight:normal; margin-top:12px; }
A			{ font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#70C220; font-weight:normal; text-decoration:none; }
A:hover		{ font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#5FB60A; font-weight:normal; text-decoration:underline; }

TD			{ background-color:#403F3D; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; font-weight:normal; }

TD.background	{ background-color:#403F3D; background-image: url(back.gif); background-repeat: repeat-x; background-position: top left;}
TD.padded		{ background-color:transparent; padding-left:19px; padding-right:16px; padding-top:19px; padding-bottom:19px; }
TD.white		{ background-color:#FFFFFF; }
TD.grey1		{ background-color:#ADADAD; }
TD.grey2		{ background-color:#41403E; }
TD.grey3		{ background-color:#343332; }
TD.grey4		{ background-color:#1A1A1A; }
TD.green		{ background-color:#50A102; background-image: url(green.gif); background-repeat: repeat-x; background-position: top left;}
}
TD.black		{ background-color:#000000; }
TD.none		{ background-color:transparent; }

TD.heading		{ background-color:#403F3D; font-size:11px; color:#E5E5E5; font-weight:bold;}

TD.label		{ background-color:#403F3D; font-size:11px; color:#E5E5E5; font-weight:bold;}

TD.data		{ background-color:#F6F4F4; font-size:11px; color:#E5E5E5; font-weight:normal;}
P.data		{ font-size:11px; color:#E5E5E5; font-weight:normal;}
A.data		{ font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:none; }
A.data:hover	{ font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#C35129; font-weight:normal; text-decoration:underline; }

TD.comment		{ background-color:#403F3D; font-size:10px; color:#E5E5E5; font-weight:normal;}

TD.accom		{ background-color:transparent; padding-bottom:5px; }

FONT.title	 	{ font-size:12px; color:#5FB60A; font-weight:bold; }
FONT.heading 	{ font-size:11px; color:#F8F8F8; font-weight:bold; }
FONT.allcaps 	{ font-size:11px; color:#C47427; font-weight:bold; text-transform: uppercase;}
FONT.smallcaps 	{ font-size:11px; color:#C47427; font-weight:bold; font-variant: small-caps;}
FONT.heading_u	{ font-size:12px; color:#C47427; font-weight:bold; border-bottom: solid 1px #ACACAC; margin-top: 40; }
FONT.popup	 	{ font-size:11px; color:#E5E5E5; font-weight:bold; }

TD.top		{ background-color:#E4E4E4; font-size:11px; color:#824000; font-weight:normal; }
P.top 		{ font-size:11px; color:#824000; font-weight:normal; }
A.top 		{ font-size:11px; color:#824000; font-weight:bold; text-decoration:none; }
A.top:hover 	{ font-size:11px; color:#824000; font-weight:bold; text-decoration:underline; }

TD.side		{ background-color:#393836; padding-left:11px; padding-right:9px; padding-top:19px; padding-bottom:16px;}
TD.sidemenu		{ background-color:#E4E4E4; cursor:hand; }
FONT.side 		{ font-size:11px; color:#FFFFFF; font-weight:normal; }
A.side 		{ font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:none; }
A.side:hover 	{ font-size:11px; color:#5FB60A; font-weight:normal; text-decoration:none; }
A.side2 		{ font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:none; }
A.side2:hover 	{ font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:underline; }

TD.bottom		{ background-color:#000000; padding-left:3px; padding-right:3px; padding-top:5px; padding-bottom:20px;}
FONT.bottom		{ font-size:11px; color:#8A8889; font-weight:normal; }
A.bottom 		{ font-size:11px; color:#8A8889; font-weight:normal; text-decoration:none; }
A.bottom:hover 	{ font-size:11px; color:#FFFFFF; font-weight:normal; text-decoration:none; }

TD.tagline		{ background-color:#E4E4E4; font-size:11px; color:#C35129; font-weight:normal; }
P.tagline		{ font-size:11px; color:#C35129; font-weight:normal; }
A.tagline 		{ font-size:11px; color:#C35129; font-weight:normal; text-decoration:none; }
A.tagline:hover 	{ font-size:11px; color:#C35129; font-weight:normal; text-decoration:underline; }

IMG.content		{ border-top:1px solid #CBB989; 
		  	border-left:1px solid #CBB989; 
		  	border-bottom:1px solid #CBB989; 
		  	border-right:1px solid #CBB989; }

IMG.white		{ border-top:1px solid #FFFFFF; 
		  	border-left:1px solid #FFFFFF; 
		  	border-bottom:1px solid #FFFFFF; 
		  	border-right:1px solid #FFFFFF; }


IMG.right		{ border-top:1px solid #000000; margin-top:3px;
		  	border-left:1px solid #000000; margin-left:7px;
		  	border-bottom:1px solid #000000; margin-bottom:3px;
		  	border-right:1px solid #000000; margin-right:0px; }

IMG.left		{ border-top:1px solid #000000; margin-top:3px;
		  	border-left:1px solid #000000; margin-left:0px;
		  	border-bottom:1px solid #000000; margin-bottom:3px;
		  	border-right:1px solid #000000; margin-right:7px; }

IMG.popup		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }



UL			{ margin:10px 0px 10px 30px; padding:0px; list-style-position:outside; line-height:13px; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; font-weight:normal; } 

LI			{ list-style-type:disc; margin-bottom:6px; line-height:13px; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; font-weight:normal; }

LI.numbered		{ list-style-type:decimal; margin-bottom:9px; line-height:14px; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; 
			font-weight:normal; }

SELECT,INPUT,TEXTAREA	{ background-color:#FFFFFF; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; }

INPUT.radio		{ background-color:transparent; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; }

INPUT.form		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid 
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; }

TEXTAREA.form	{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; overflow:hidden; }

INPUT.popup		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Tahoma,Arial,Helvetica; font-size:11px; color:#E5E5E5; }

H1 			{ font-family:Tahoma,Arial,Helvetica; font-size:11px; color: #AF4C03; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H2 			{ font-family:Tahoma,Arial,Helvetica; font-size:10px; color: #542502; font-weight:bold; margin-top:0px; margin-bottom:0px;}
HR			{ background-color:#FFFFFF; color:#FFFFFF; height:1px; border:none; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
HR.dots		{ border-bottom: 1px dotted #D2CBAF; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:5px;}

